
# MacOS Wallpapers for linux desktop

## WhiteSur (Big Sur) Wallpapers
![1](1080p/WhiteSur-light.png)
![2](1080p/WhiteSur-dark.png)

## Monterey Wallpapers
![1](1080p/Monterey-light.png)
![2](1080p/Monterey-dark.png)

## Installation

### Install Gnome Backgrounds (wallpaper will change according to time)

```sh
sudo ./install-gnome-backgrounds.sh
```

> Options:

```
  -t, --theme VARIANT     Specify theme variant(s) [whitesur|monterey] (Default: All variants)s)
  -s, --screen VARIANT    Specify screen variant [1080p|2k|4k] (Default: 1080p)
  -u, --uninstall         Uninstall wallpappers
  -h, --help              Show help
```

### Install Normal Wallpappers

```sh
./install-wallpapers.sh
```

> Options:

```
  -t, --theme VARIANT     Specify theme variant(s) [whitesur|monterey] (Default: All variants)s)
  -c, --color VARIANT     Specify color variant(s) [light|dark] (Default: All variants)s)
  -s, --screen VARIANT    Specify screen variant [1080p|2k|4k] (Default: 1080p)
  -u, --uninstall         Uninstall wallpappers
  -h, --help              Show help
```
